Skip to main content
Weavr Multi Product BackOffice API
Transfers

Get all transfer transactions

GET/transfers

Retrieves all the transfer transactions performed by the logged-in identity.

Request

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "transfer": [    {      "id": "string",      "profileId": "string",      "tag": "string",      "source": {        "id": "string",        "type": "managed_cards"      },      "destination": {        "id": "string",        "type": "managed_cards"      },      "destinationAmount": {        "currency": "string",        "amount": 0      },      "description": "string",      "state": "INITIALISED",      "creationTimestamp": 0,      "scheduledTimestamp": "string",      "executionTimestamp": "string",      "cancellationReason": "string"    }  ],  "count": 0,  "responseCount": 0}